PRODUCT STUDIO
Zdjęcia produktu1 / 1
D-Link / PRODUCT DOSSIER
D-Link DES-3828P
D-Link DES-3828P Switch
SKU: DES-3828P
D-Link DES-3828P, IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE..., 1000BASE-T, 100BASE-TX, 10BASE-T, 16000 Kayıt, 12,8 Gbit/s, 1 Gbit/s, 32 MB
Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.
Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.
D-Link DES-3828P Switch
Specyfikacje techniczne
Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Pojemność routingu/przełączania
12,8 Gbit/s
Przepustowość trasy routingu
Standardy Wi-Fi
IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Technologia okablowania Ethernet miedzianego
Port połączeniowy G C
(24) 10/100 Mbps Ports, (2) Combo SFP/1000BASE-T Ports, & (2) Built-in 1000BASE-T Uplinks & 802.3af PoE
Port wejścia/wyjścia
(24) 10/100 Mbps Ports, (2) Combo SFP/1000BASE-T Ports, & (2) Built-in 1000BASE-T Uplinks & 802.3af PoE
GTIN EAN UPC
7900692767508,
Kategoria
Ağ Anahtarları
Marka
D-Link
Bezpieczeństwo
CSA International, CB Report
Data dodania do systemu
2005-10-26
Data produkcji
Emisje elektromagnetyczne
CE Class A, FCC Class A, VCCI Class A, C-Tick Class A
Funkcje zarządzania
Web/CLI/SNMP
Maksymalna prędkość transferu danych
Nazwa produktu
DES-3828P
Pamięć podręczna paczki
Protokoły Fibre Channel
RFC 1157 SNMP, RFC 1112/2236 IGMPv1/2 IGMPv3, RFC 1757/2021/2819 RMON (4 Groups), RFC 1493 Bridge MIB, RFC 1213 MIB II, RFC 793 TCP, RFC 826 ARP, RFC 854 Telnet, and DiffServ, RFC 1724 RIP v1/2, RFC 1850 OSPF*, DVMRP, RFC 2934 PIM-DM, PIM-SM*, RFC 2932 Multicast Routing, RFC 2787 VRRP, RFC 2096 IP Forwarding Table, RFC 2618/2620 RADIUS Client, RFC 2863 IF MIB, RFC 2674 802.1p MIB, RFC 2668 802.3 MAU MIB, RFC 2665 ether-like MIB, SSH, SSL, TACACS+
Protokół połączenia danych
Ethernet, Fast Ethernet, Gigabit Ethernet
Prędkość przesyłu Mbps
1000 Mbit/s
Prędkość transferu (Mb/s)
1000 Mbit/s
Prędkość transferu opakowania
14880pps (10M), 148800pps (100M), 1488000pps (1000M)
Rozmiar tabeli adresów
Seria produktów
Sprzedane rynki
NL, GB, SE, DE, DK, IE
Waga
Wilgotność niepracy
Wymagania zasilania
100 - 240 VAC, 50/60 Hz
Wymiary Gxdxy
Zakres temperatury przechowywania Celsius
Zakres temperatury roboczej
0 - 40 °C
Zakres wilgotności pracy
10 - 85%
Zużycie energii
®